@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Ephesis&display=swap');

/*
font-family: 'Roboto Condensed', sans-serif;
font-family: "Ephesis", serif;
*/

:root {
	--primary-color: #95856c;
	--primary-color-rgb: 149, 133, 108;
	--secondary-color: #EB609E;
	--secondary-color-rgb: 234, 96, 158;
	--tertiary-color: #EBDC60;
	--tertiary-color-rgb: 235, 220, 96;
	--white-color: #fff;
	--white-color-rgb: 255, 255, 255;
	--black-color: #333;
	--black-color-rgb: 51, 51, 51;
	--gold-color: #95856c;
	--gold-color-rgb: 149, 133, 108;
	--gray-color: #8a9495;
	--gray-color-rgb: 138, 148, 149;
	--red-color: #b1294f;
	--red-color-rgb: 177, 41, 79;
}

/*-------------------------------------------------
2020 page layout common
-------------------------------------------------*/
.wrapper_nav {
	margin-bottom: 0 !important;
}

.wrapper_nav.clearfix:after {
	visibility: hidden !important;
	display: none !important;
}

#wrapper,
#makebanner {
	width: 100% !important;
	height: auto;
	margin: 0 auto;
	padding: 0;
}

.pageWrapper {
	position: relative;
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 1.75;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	color: var(--black-color);
	-webkit-text-size-adjust: 100%;
	background-color: var(--white-color);
	box-sizing: border-box;
	overflow: hidden;
}

.pageWrapper h1, .pageWrapper h2, .pageWrapper h3, .pageWrapper h4, .pageWrapper h5, .pageWrapper h6,
.pageWrapper p,
.pageWrapper ul, .pageWrapper ol,
.pageWrapper ul>li, .pageWrapper ol>li,
.pageWrapper figure, .pageWrapper figcaption,
.pageWrapper hr,
.pageWrapper div, .pageWrapper section {
	margin: 0;
	padding: 0;
	width: auto;
	height: auto;
	background-color: transparent;
}

.pageWrapper figure, .pageWrapper figcaption {
	display: block;
}

.pageWrapper * {
	font-size: 16px;
	line-height: 1.75;
	box-sizing: border-box;
}

.pageWrapper *::before,
.pageWrapper *::after {
	box-sizing: border-box;
}

.pageWrapper a {
	font-size: inherit;
	line-height: inherit;
	color: #309eb0;
	text-decoration: none;
}

.pageWrapper p a {
	text-decoration: underline;
}

.pageWrapper span,
.pageWrapper small {
	font-size: inherit;
	line-height: inherit;
}

.pageWrapper sup {
	font-size: 75%;
	vertical-align: super;
	line-height: inherit;
}

.pageWrapper strong {
	font-size: inherit;
	font-weight: bolder;
	line-height: inherit;
}

.pageWrapper em {
	font-size: inherit;
	font-weight: bolder;
	font-style: inherit;
	line-height: inherit;
}

.pageWrapper .mincho {
	font-family: 'Noto Serif JP', "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

.pageWrapper .fw300 {
	font-weight: 300;
}

.pageWrapper .fw400 {
	font-weight: 400;
}

.pageWrapper .fw500 {
	font-weight: 500;
}

.pageWrapper .fw600 {
	font-weight: 600;
}

.pageWrapper .fw700 {
	font-weight: 700;
}

.pageWrapper .fw900 {
	font-weight: 900;
}

.pageWrapper .fs10 {
	font-size: 10px;
}

.pageWrapper .fs11 {
	font-size: 11px;
}

.pageWrapper .fs12 {
	font-size: 12px;
}

.pageWrapper .fs13 {
	font-size: 13px;
}

.pageWrapper .fs14 {
	font-size: 14px;
}

.pageWrapper .fs15 {
	font-size: 15px;
}

.pageWrapper .fs16 {
	font-size: 16px;
}

.pageWrapper .fs18 {
	font-size: 18px;
}

.pageWrapper .fs20 {
	font-size: 20px;
}

.pageWrapper .fs22 {
	font-size: 22px;
}

.pageWrapper .fs24 {
	font-size: 24px;
}

.pageWrapper .fs26 {
	font-size: 26px;
}

.pageWrapper .fs28 {
	font-size: 28px;
}

.pageWrapper .fs30 {
	font-size: 30px;
}

.pageWrapper .fs32 {
	font-size: 32px;
}

.pageWrapper .fs34 {
	font-size: 34px;
}

.pageWrapper .fs36 {
	font-size: 36px;
}

.pageWrapper .fs38 {
	font-size: 38px;
}

.pageWrapper .fs40 {
	font-size: 40px;
}

.pageWrapper .fs42 {
	font-size: 42px;
}

.pageWrapper .fs44 {
	font-size: 44px;
}

.pageWrapper .fs46 {
	font-size: 46px;
}

.pageWrapper .fs48 {
	font-size: 48px;
}

.pageWrapper .fs50 {
	font-size: 50px;
}

.pageWrapper .fs52 {
	font-size: 52px;
}

.pageWrapper .fs54 {
	font-size: 54px;
}

.pageWrapper .fs56 {
	font-size: 56px;
}

.pageWrapper .fs58 {
	font-size: 58px;
}

.pageWrapper .col-primary {
	color: var(--primary-color);
}

.pageWrapper .col-secondary {
	color: var(--secondary-color);
}

.pageWrapper .col-tertiary {
	color: var(--tertiary-color);
}

.pageWrapper .col-white {
	color: var(--white-color);
}

.pageWrapper .col-black {
	color: var(--black-color);
}

.pageWrapper .col-gold {
	color: var(--gold-color);
}

.pageWrapper .col-gray {
	color: var(--gray-color);
}

.pageWrapper .col-red {
	color: var(--red-color);
}

.pageWrapper .bg-col-primary {
	background-color: rgba(var(--primary-color-rgb), 0.1);
}

.pageWrapper .bg-col-secondary {
	background-color: rgba(var(--secondary-color-rgb), 0.1);
}

.pageWrapper .bg-col-white {
	background-color: var(--white-color);
}

.pageWrapper .bg-col-gold {
	background-color: rgba(var(--gold-color-rgb), 0.1);
}

.pageWrapper .bg-col-gray {
	background-color: rgba(var(--gray-color-rgb), 0.1);
}

.pageWrapper .lineH10 {
	line-height: 1.0;
}

.pageWrapper .lineH15 {
	line-height: 1.5;
}

.pageWrapper .lineH17 {
	line-height: 1.7;
}

.pageWrapper .lineH20 {
	line-height: 2.0;
}

.pageWrapper .lineH22 {
	line-height: 2.25;
}

.pageWrapper .lineH25 {
	line-height: 2.5;
}

.pageWrapper .taCenter {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.pageWrapper .taLeft {
	text-align: justify;
	margin-left: 0;
}

.pageWrapper .taRight {
	text-align: right;
	margin-right: 0;
}

.pageWrapper .textIndent01 {
	display: inline-block;
	font-size: inherit;
	padding-left: 1em;
	text-indent: -1em;
	line-height: 1.7;
}

.pageWrapper .textIndent03 {
	display: inline-block;
	font-size: inherit;
	padding-left: 3em;
	text-indent: -3em;
	line-height: 1.7;
}

.pageWrapper .textIndent04 {
	display: inline-block;
	font-size: inherit;
	padding-left: 4em;
	text-indent: -4em;
	line-height: 1.7;
}

.pageWrapper .w10 {
	width: 10%;
}

.pageWrapper .w15 {
	width: 15%;
}

.pageWrapper .w20 {
	width: 20%;
}

.pageWrapper .w25 {
	width: 25%;
}

.pageWrapper .w30 {
	width: 30%;
}

.pageWrapper .w35 {
	width: 35%;
}

.pageWrapper .w40 {
	width: 40%;
}

.pageWrapper .w45 {
	width: 45%;
}

.pageWrapper .w50 {
	width: 50%;
}

.pageWrapper .w55 {
	width: 55%;
}

.pageWrapper .w60 {
	width: 60%;
}

.pageWrapper .w65 {
	width: 65%;
}

.pageWrapper .w70 {
	width: 70%;
}

.pageWrapper .w75 {
	width: 75%;
}

.pageWrapper .w80 {
	width: 80%;
}

.pageWrapper .w85 {
	width: 85%;
}

.pageWrapper .w90 {
	width: 90%;
}

.pageWrapper .w100 {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

.pageWrapper .mt0 {
	margin-top: 0;
}

.pageWrapper .mt05 {
	margin-top: 0.5rem;
}

.pageWrapper .mt10 {
	margin-top: 1rem;
}

.pageWrapper .mt15 {
	margin-top: 1.5rem;
}

.pageWrapper .mt20 {
	margin-top: 2.0rem;
}

.pageWrapper .mt25 {
	margin-top: 2.5rem;
}

.pageWrapper .mt30 {
	margin-top: 3.0rem;
}

.pageWrapper .mt35 {
	margin-top: 3.5rem;
}

.pageWrapper .mt50 {
	margin-top: 5.0rem;
}

.pageWrapper .mt75 {
	margin-top: 7.5rem;
}

.pageWrapper .mt100 {
	margin-top: 10rem;
}

.pageWrapper .mb0 {
	margin-bottom: 0;
}

.pageWrapper .mb05 {
	margin-bottom: 0.5rem;
}

.pageWrapper .mb10 {
	margin-bottom: 1rem;
}

.pageWrapper .mb15 {
	margin-bottom: 1.5rem;
}

.pageWrapper .mb20 {
	margin-bottom: 2.0rem;
}

.pageWrapper .mb25 {
	margin-bottom: 2.5rem;
}

.pageWrapper .mb30 {
	margin-bottom: 3.0rem;
}

.pageWrapper .mb35 {
	margin-bottom: 3.5rem;
}

.pageWrapper .mb50 {
	margin-bottom: 5.0rem;
}

.pageWrapper .mb75 {
	margin-bottom: 7.5rem;
}

.pageWrapper .mb100 {
	margin-bottom: 10rem;
}

.pageWrapper .pt0 {
	padding-top: 0;
}

.pageWrapper .pt05 {
	padding-top: 0.5rem;
}

.pageWrapper .pt10 {
	padding-top: 1.0rem;
}

.pageWrapper .pt15 {
	padding-top: 1.5rem;
}

.pageWrapper .pt20 {
	padding-top: 2.0rem;
}

.pageWrapper .pt25 {
	padding-top: 2.5rem;
}

.pageWrapper .pt30 {
	padding-top: 3.0rem;
}

.pageWrapper .pt35 {
	padding-top: 3.5rem;
}

.pageWrapper .pt50 {
	padding-top: 5.0rem;
}

.pageWrapper .pt75 {
	padding-top: 7.5rem;
}

.pageWrapper .pt100 {
	padding-top: 10.0rem;
}

.pageWrapper .pb0 {
	padding-bottom: 0;
}

.pageWrapper .pb05 {
	padding-bottom: 0.5rem;
}

.pageWrapper .pb10 {
	padding-bottom: 1rem;
}

.pageWrapper .pb15 {
	padding-bottom: 1.5rem;
}

.pageWrapper .pb20 {
	padding-bottom: 2.0rem;
}

.pageWrapper .pb25 {
	padding-bottom: 2.5rem;
}

.pageWrapper .pb30 {
	padding-bottom: 3.0rem;
}

.pageWrapper .pb35 {
	padding-bottom: 3.5rem;
}

.pageWrapper .pb50 {
	padding-bottom: 5.0rem;
}

.pageWrapper .pb75 {
	padding-bottom: 7.5rem;
}

.pageWrapper .pb100 {
	padding-bottom: 10rem;
}

.pageWrapper .pb200 {
	padding-bottom: 20rem;
}

.pageWrapper .mlrAuto {
	margin-left: auto;
	margin-right: auto;
}

.pageWrapper table {
	border-collapse: collapse;
}

.pageWrapper table th,
.pageWrapper table td {
	border: 1px solid #ccc;
	padding: 0.35rem 0.5rem;
	line-height: 1.5;
}

.pageWrapper table th {
	white-space: nowrap;
	background-color: #ededed;
}

.pageWrapper .fix {
	width: 100%;
	height: auto;
}

.pageWrapper .dispBlock {
	display: block;
	box-sizing: border-box;
}

.pageWrapper .dispInblock {
	display: inline-block;
	box-sizing: border-box;
}

.pageWrapper .dispInline {
	display: inline;
}

.pageWrapper .areaInner {
	width: 1060px;
	padding-left: 10px;
	padding-right: 10px;
	margin-left: auto;
	margin-right: auto;
}

.pageWrapper .flexWrap {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}

.pageWrapper .flexWrap.reverse {
	flex-direction: row-reverse;
}

.pageWrapper .bdrTop {
	border-top: 1px solid #ccc;
}

.pageWrapper ul,
.pageWrapper ul>li {
	list-style-type: disc;
}

.pageWrapper ol,
.pageWrapper ol>li {
	list-style-type: decimal;
}

.pageWrapper ul>li,
.pageWrapper ol>li {
	margin-bottom: 1rem;
}

.pageWrapper ul>li:last-child,
.pageWrapper ol>li:last-child {
	margin-bottom: 0;
}

.pageWrapper ul>li.ml15,
.pageWrapper ol>li.ml15 {
	margin-left: 1.75em !important;
}

.pageWrapper .brackets {
	position: relative;
	padding: 0.75rem 2rem;
}

.pageWrapper .brackets::before,
.pageWrapper .brackets::after {
	position: absolute;
	content: '';
	top: 0;
	width: 8px;
	height: 100%;
	border-top: 1px solid rgba(var(--primary-color-rgb), 0.5);
	border-bottom: 1px solid rgba(var(--primary-color-rgb), 0.5);
}

.pageWrapper .brackets::before {
	left: 0;
	border-left: 1px solid rgba(var(--primary-color-rgb), 0.5);
}

.pageWrapper .brackets::after {
	right: 0;
	border-right: 1px solid rgba(var(--primary-color-rgb), 0.5);
}

.pageWrapper .linkBtn {
	position: relative;
	list-style-type: none;
}

.pageWrapper .linkBtn li {
	list-style-type: none;
	margin-left: 0;
}

.pageWrapper .linkBtn li.minW200 {
	min-width: 200px;
}

.pageWrapper .linkBtn a {
	position: relative;
	color: var(--white-color);
	text-decoration: none;
	background-color: rgba(var(--gold-color-rgb), 1);
}

.pageWrapper .linkBtn a:hover {
	background-color: rgba(var(--gold-color-rgb), 0.75);
}

.pageWrapper .linkBtn a::after {
	content: '';
	position: absolute;
	display: block;
	top: 50%;
	right: 1.5%;
	width: 8px;
	height: 8px;
	border-top: 2px solid var(--white-color);
	border-left: 2px solid var(--white-color);
	transform: translateY(-50%) translateX(-150%) rotate(135deg);
}

.pageWrapper .linkBtn.medium a::after {
	width: 12px;
	height: 12px;
}

.pageWrapper .linkBtn.large a::after {
	width: 16px;
	height: 16px;
}

.pageWrapper .linkBtn a:hover::after {
	border-top: 2px solid var(--white-color);
	border-left: 2px solid var(--white-color);
}

/* .pageTop  ------------------------ */
.pageWrapper .pageTop {
	margin: 0 0 0 90px;
	padding: 2.5rem 0;
	text-align: center;
}

.pageWrapper .cd-breadcrumb {
	width: 100%;
	padding-bottom: 2.5rem;
	margin: 0 auto;
}

.pageWrapper .cd-breadcrumb:after {
	content: "";
	display: table;
	clear: both;
}

.pageWrapper .cd-breadcrumb li {
	display: inline-block;
	line-height: 1;
	margin: 0;
	padding: 0;
}

.pageWrapper .cd-breadcrumb li::after {
	display: inline-block;
	content: '\00bb';
	font-size: 1.75rem;
	margin: 0 0.75rem;
	color: #999;
}

.pageWrapper .cd-breadcrumb li:last-of-type::after {
	display: none;
}

.pageWrapper .cd-breadcrumb li>* {
	display: inline-block;
	font-size: 1.2rem;
	color: #0071bc;
}

.pageWrapper .cd-breadcrumb li.current>* {
	display: inline-block;
	color: #333;
	font-size: 1.2rem;
}

.pageWrapper .no-touch .cd-breadcrumb a:hover {
	color: #333;
}

.pageWrapper .fixedBtn {
	position: fixed;
	left: 0;
	bottom: 0;
	cursor: pointer;
	z-index: 100;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
}

.pageWrapper .fixedBtn .fixedBtnInner {
	width: 100%;
	box-sizing: border-box;
}

.pageWrapper .fixedBtn .fixedBtnInner:first-child {
	border-right: 1px solid rgba(255, 255, 255, 0.5);
}

.pageWrapper .fixedBtn a:link,
.pageWrapper .fixedBtn a:visited {
	display: block;
	padding: 1.5rem 5rem;
	text-align: center;
	line-height: 1;
	color: var(--white-color);
	background-color: rgba(var(--gold-color-rgb), 0.9);
}

.pageWrapper .fixedBtn a:hover {
	color: var(--white-color);
	background-color: rgba(var(--red-color-rgb), 0.9);
}

.pageWrapper .fixedBtn a::after {
	content: '';
	display: inline-block;
	margin-left: 0.5rem;
	width: 0;
	height: 0;
	border-top: solid 6px transparent;
	border-right: solid 6px transparent;
	border-bottom: solid 6px transparent;
	border-left: solid 6px var(--white-color)
}

.fb-like {
	z-index: -1 !important;
}

.pageWrapper .youtube .youtubeInner {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}

.pageWrapper .youtube .youtubeInner iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}

/*-------------------------------------------------
page layout
-------------------------------------------------*/
.pageWrapper h1.page-title,
.pageWrapper h2.page-title {
	position: relative;
	color: var(--primary-color);
	letter-spacing: 0.75rem;
	text-indent: 0.75rem;
	padding-top: 0.75rem;
	padding-bottom: 0.5rem;
	z-index: 2;
}

.pageWrapper .page-title::after {
	position: absolute;
	content: '';
	bottom: 0;
	left: 50%;
	width: 50px;
	border-bottom: 1px solid var(--gray-color);
	transform: translateX(-50%);
}

.pageWrapper .page-title::before {
	position: absolute;
	content: '';
	left: 50%;
	bottom: 100%;
	width: 200px;
	height: 45px;
	background-image: url('//gigaplus.makeshop.jp/wants/pc/mmw/202602/top/reserve_ornament.png');
	background-size: contain;
	background-position: center top;
	background-repeat: no-repeat;
	transform: translateX(-50%);
}

.pageWrapper .page-sub-title {
	position: relative;
	color: var(--gray-color);
	padding-top: 1rem;
	letter-spacing: 0.15rem;
	text-indent: 0.15rem;
	z-index: 3;
}

.pageWrapper .column-title span {
	position: relative;
	display: inline-block;
	padding: 0 3em;
	color: var(--primary-color);
}

.pageWrapper .column-title span em {
	font-size: 1.3em;
	font-weight: inherit;
}

.pageWrapper .column-title span::before,
.pageWrapper .column-title span::after {
	position: absolute;
	display: inline-block;
	content: '';
	bottom: 1em;
	width: 44px;
	height: 1px;
	background-color: var(--primary-color);
	-webkit-transform: rotate(-60deg);
	transform: rotate(-60deg);
}

.pageWrapper .column-title span::before {
	left: 0;
}

.pageWrapper .column-title span::after {
	right: 0;
}

.pageWrapper .title-head {
	width: 100%;
}

.pageWrapper .title-head::before {
	position: absolute;
	content: '';
	display: block;
	width: 120vw;
	min-width: 1200px;
	height: 240px;
	border-radius: 50% 50% 0 0;
	top: 0;
	left: 50%;
	transform: translateX(-50%) translateY(-120px);
	background-color: inherit;
}

.pageWrapper p strong,
.pageWrapper ul strong {
	background: -moz-linear-gradient(top, transparent 60%, rgba(var(--tertiary-color-rgb), 0.5) 40%);
	background: -webkit-linear-gradient(top, transparent 60%, rgba(var(--tertiary-color-rgb), 0.5) 40%);
	background: linear-gradient(to bottom, transparent 60%, rgba(var(--tertiary-color-rgb), 0.5) 40%);
}

/*======================================
Main Visual
=======================================*/
.pageWrapper .mv-bg {
	position: relative;
	width: 100%;
	background-color: transparent;
}

.pageWrapper .mv-bg::after {
	position: absolute;
	content: '';
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 600px;
	background-image: url('//gigaplus.makeshop.jp/wants/pc/mmw/202602/top/mv_bg.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	z-index: 1;
}

.pageWrapper .bg-01 {
	position: relative;
	width: 100%;
	height: 600px;
	z-index: 5;
}

.pageWrapper .bg-01 .mvInner {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	max-width: 1020px;
	height: 100%;
	transform: translateY(-50%) translateX(-50%);
	z-index: 4;
}

.pageWrapper .bg-01 .mvInner .mvText {
	position: absolute;
	width: 50%;
	top: 12.5%;
	left: 0;
	z-index: 6;
}

.pageWrapper .bg-01 .mvInner .mvItem {
	position: absolute;
	width: auto;
	height: 67.5%;
	top: 7.5%;
	right: 0;
	z-index: 5;
}

.pageWrapper .bg-01 .mvInner .mvItem img {
	width: auto;
	height: 100%;
}

/*======================================
messageArea
=======================================*/
#messageArea {
	position: relative;
	z-index: 6;
}

#messageArea .head-image {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 1.5rem;
	margin-top: -7.5rem;
	z-index: 2;
}

#messageArea .head-image img {
	display: block;
	width: 7.5rem;
	height: 7.5rem;
}

#messageArea .head-image .headImage-title h2 {
	font-size: 3.6rem;
	font-family: "Ephesis", serif;
	font-weight: 400;
	line-height: 1;
	color: var(--gray-color);
}

#messageArea .head-image .headImage-title p {
	color: var(--primary-color);
	letter-spacing: 0.35rem;
	line-height: 1;
	padding-top: 1rem;
}

#messageArea .flexWrap {
	flex-wrap: nowrap;
	gap: 0 7.5rem;
	overflow: hidden;
}

#messageArea .flexWrap .flexBox {
	position: relative;
	flex: 1;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	gap: 3.5rem;
}

#messageArea .flexWrap .flexBox:nth-child(odd) {
	flex: 1.4;
}

#messageArea .flexWrap .flexBox figure {
	position: relative;
	width: 100%;
	height: 100%;
}

#messageArea .flexWrap .flexBox figure .img-absolute {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	z-index: 1;
}

#messageArea .flexWrap .flexBox p em {
	font-size: inherit;
	font-weight: 600;
	line-height: inherit;
	border-bottom: 1px solid var(--gray-color);
}

#messageArea .sign {
	display: block;
	width: 15%;
	margin-left: auto;
	margin-right: auto;
}

/*======================================
introductionArea
=======================================*/
#introArea {
	position: relative;
	z-index: 17;
}

#introArea hr {
	height: 12px;
	background: linear-gradient(-70deg, transparent 35%, #888 45%, #888 55%, transparent 65%);
	background-size: 8px 12px;
	border: none;
	opacity: 0.25;
}

#introArea h3 {
	position: relative;
	display: block;
	z-index: 3;
	overflow: hidden;
}

#introArea h3 span {
	position: relative;
	font-feature-settings: "palt";
	letter-spacing: 0.35rem;
	color: var(--primary-color);
}

#introArea h3 span:last-child::after {
	position: absolute;
	left: calc(100% + 1.5rem);
	display: inline-block;
	content: '';
	width: 1000px;
	bottom: 1.25rem;
	border-bottom: 1px solid var(--primary-color);
	z-index: -1;
}

#introArea .flexWrap {
	position: relative;
	flex-wrap: nowrap;
	align-items: stretch;
}

#introArea .flexWrap.alignTop {
	align-items: flex-start;
}

#introArea .flexWrap::after {
	position: absolute;
	content: '';
	top: 0;
	left: 50%;
	width: 0;
	height: 100%;
	z-index: -1;
}

#introArea .flexWrap::after {
	border-right: 1px solid rgba(var(--gray-color-rgb), 0.25)
}

#introArea .flexWrap .flexBox {
	width: 45%;
	display: flex;
	flex-direction: column;
}

#introArea .flexWrap .flexBox figure {
	display: block;
	margin: auto 0 0 0;
}

#introArea .flexWrap.align-top .flexBox figure {
	margin: 0;
}

#introArea .sign {
	display: block;
	width: 15%;
}

#introArea .point {
	border-radius: 0.75rem;
	border-radius: 9999px;
	padding: 2.5rem 7.5rem;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-left: auto;
	margin-right: auto;
	gap: 0 1.5rem;
	width: max-content;
	max-width: 100%;
}

#introArea .bg-col-white .point {
	background-color: rgba(var(--gray-color-rgb), 0.1);
}

#introArea .bg-col-primary .point {
	background-color: rgba(var(--white-color-rgb), 1);
}

#introArea .point h4 {
	position: relative;
	padding: 24px 0 6px;
	margin-bottom: 18px;
	background-image: url('//gigaplus.makeshop.jp/wants/pc/mmw/202602/top/point_bg.png');
	background-position: center top;
	background-size: 64px auto;
	background-repeat: no-repeat;
	color: var(--primary-color);
}

#introArea .point h4::after {
	position: absolute;
	content: 'POINT';
	display: block;
	left: 50%;
	top: 100%;
	font-size: 1rem;
	font-weight: normal;
	font-family: 'Roboto Condensed', sans-serif;
	transform: translateX(-50%);
	background-color: var(--primary-color);
	color: var(--white-color);
	line-height: 1.75;
	padding: 0 1.5rem;
	border-radius: 9999px;
	letter-spacing: 0.15rem;
	text-indent: 0.15rem;
}

#introArea .point ul {
	display: inline-block;
	padding-left: 0;
	list-style-type: none;
}

#introArea .point ul li {
	position: relative;
	list-style-type: none;
	padding-bottom: 0.25rem;
}

#introArea .point ul>li em {
	display: inline-block;
	padding: 0 0 1rem 1.5em;
	background: url("/gigaplus.makeshop.jp/wants/pc/mmw/202602/top/namisen.png") repeat-x bottom center;
	background-size: 12px 6px;
}

#introArea .point ul li::before {
	position: absolute;
	content: "\f046";
	font-size: 1.5rem;
	font-family: FontAwesome;
	font-weight: normal;
	top: 0;
	left: 0;
	color: var(--black-color);
}

/*======================================
adviceArea
=======================================*/
#adviceArea {
	position: relative;
	z-index: 2;
}

#adviceArea .head-image img {
	display: block;
	width: 7.5rem;
	height: 7.5rem;
	margin: 0 auto 1.5rem;
}

#adviceArea dl {
	display: inline-block;
	text-align: center;
	padding-left: 3.5rem;
	padding-right: 3.5rem;
}

#adviceArea dl dt {
	display: inline-block;
	text-align: center;
	letter-spacing: 0.25rem;
	text-indent: 0.25rem;
	margin-bottom: 1.5rem;
}

#adviceArea dl dd {
	margin-top: 0.75rem;
	text-align: center;
}

#adviceArea dl dd.dhead span {
	background-color: var(--primary-color);
	border-radius: 9999px;
	padding: 0.35rem 1.75rem;
	letter-spacing: 0.35rem;
	text-indent: 0.35rem;
}

#adviceArea dl dd.dday span em {
	font-weight: inherit;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.5em;
}

#adviceArea dl dd.dday span strong {
	font-weight: inherit;
	font-size: 1.35em;
}

#adviceArea .flexWrap {
	position: relative;
	width: 100%;
}

#adviceArea .flexWrap.use {
	position: relative;
	flex-direction: column;
	align-items: stretch;
	justify-content: center;
}

#adviceArea .flexWrap.use::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	width: 1px;
	height: 65%;
	background-color: var(--primary-color);
	transform: translateX(-50%) translateY(-50%);
}

#adviceArea .flexWrap.use .flexBox {
	position: relative;
	display: flex;
	width: 50%;
	gap: 3rem;
	align-items: center;
}

#adviceArea .flexWrap.use .flexBox:nth-child(odd) {
	margin-left: 0;
	margin-right: auto;
	padding-right: 6.5%;
	flex-direction: row;
}

#adviceArea .flexWrap.use .flexBox:nth-child(even) {
	margin-left: auto;
	margin-right: 0;
	padding-left: 6.5%;
	flex-direction: row-reverse;
}

#adviceArea .flexWrap.use .flexBox:not(:first-child) {
	margin-top: -6.5rem;
}

#adviceArea .flexWrap.use .flexBox figure {
	flex: 1;
}

#adviceArea .flexWrap.use .flexBox:nth-child(odd) figure {
	margin-left: -4.5rem
}

#adviceArea .flexWrap.use .flexBox:nth-child(even) figure {
	margin-right: -4.5rem
}

#adviceArea .flexWrap.use .flexBox img {
	display: block;
	border-radius: 50%;
}

#adviceArea .flexWrap.use .flexBox>div {
	flex: 1.35;
}

#adviceArea .use .number {
	position: absolute;
	top: 50%;
	width: 4rem;
	height: 4rem;
	line-height: 4rem;
	background-color: var(--primary-color);
	font-family: 'Roboto Condensed', sans-serif;
	border-radius: 50%;
	z-index: 1;
}

#adviceArea .flexWrap.use .flexBox:nth-child(odd) .number {
	left: auto;
	right: 0;
	transform: translateX(50%) translateY(-50%);
}

#adviceArea .flexWrap.use .flexBox:nth-child(even) .number {
	left: 0;
	right: auto;
	transform: translateX(-50%) translateY(-50%);
}


/*======================================
featureArea
=======================================*/
#featureArea {
	position: relative;
	z-index: 9;
}

#featureArea .scroll-fade.ofh {
	overflow: hidden;
}

#featureArea .flexWrap {
	flex-wrap: nowrap;
	align-items: stretch;
}

#featureArea .flexWrap .flexBox {
	position: relative;
	width: 47.5%;
}

#featureArea .flexWrap .flexBox.img {
	min-height: 640px;
	width: 42.5%;
}

#featureArea .flexWrap .flexBox.img.small-height {
	min-height: 580px;
}

#featureArea .flexWrap .flexBox .img-absolute {
	position: absolute;
	left: 0;
	right: auto;
	bottom: 0;
	width: calc(50vw - 50px);
	min-width: 640px;
	max-width: 800px;
	height: auto;
}

#featureArea .flexWrap.reverse .flexBox .img-absolute {
	left: auto;
	right: 0;
}

#featureArea .flexWrap .flexBox .img-absolute.img-top {
	bottom: auto;
	top: 0;
}

#featureArea .flexWrap .flexBox .img-absolute.img-center {
	bottom: auto;
	top: auto;
	transform: translateY(15%);
}

@media only screen and (min-width: 1720px) {
	#featureArea .flexWrap .flexBox .img-absolute {
		left: calc((100vw - 1720px) / 2);
		right: auto;
	}

	#featureArea .flexWrap.reverse .flexBox .img-absolute {
		left: auto;
		right: calc((100vw - 1720px) / 2);
	}
}

#featureArea h3 {
	position: relative;
	color: var(--secondary-color);
	letter-spacing: 0.1rem;
	z-index: 1;
	margin-right: -2rem;
}

#featureArea h3 span {
	position: absolute;
	bottom: 0;
	right: 0;
	left: auto;
	font-size: 10rem;
	font-weight: 400;
	font-style: italic;
	line-height: 1;
	z-index: 2;
}

#featureArea h3 span em {
	line-height: 1;
	color: inherit;
	font-weight: 400;
	opacity: 0.65;
	padding-right: 2rem;
}

#featureArea h3 span {
	color: rgba(var(--primary-color-rgb), 0.25)
}

#featureArea h3 span::after {
	position: absolute;
	content: 'Point';
	font-size: 15px;
	font-family: 'Noto Serif JP', "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-weight: 400;
	top: 0;
	right: 1rem;
	opacity: 1;
	white-space: nowrap;
}

#featureArea h3 strong {
	position: relative;
	display: block;
	margin-top: 0.25rem;
	color: var(--primary-color);
	font-size: 1.5em;
	font-weight: 600;
	z-index: 3;
}

#featureArea h3 strong small {
	font-size: 0.85em;
}

#featureArea .kakomi {
	position: relative;
	border: 1px solid rgba(var(--gold-color-rgb), 0.25);
	border-radius: 1.5rem;
	padding: 3.5rem;
	z-index: 4;
}

#featureArea .kakomi .placeFlex {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	width: 100%;
	box-sizing: border-box;
	flex-wrap: wrap;
	list-style-type: none;
}

#featureArea .kakomi .placeFlex>li {
	width: 25%;
	padding: 2rem 5%;
	margin: 0 !important;
	box-sizing: border-box;
	border-right: 1px solid rgba(var(--gold-color-rgb), 0.25);
	border-bottom: 1px solid rgba(var(--gold-color-rgb), 0.25);
	list-style-type: none;
}

#featureArea .kakomi .placeFlex>li:nth-child(4n) {
	border-right: none;
}

#featureArea .kakomi .placeFlex>li.noBtmBdr {
	border-bottom: none;
}

#featureArea .kakomi .placeFlex>li figure {
	position: relative;
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
}

#featureArea .kakomi .placeFlex>li figure img {
	display: block;
	overflow: hidden;
	border-radius: 50%;
}

#featureArea .kakomi .placeFlex>li figure .zodiac {
	position: absolute;
	left: -10px;
	top: 0;
	width: 40px;
	height: 40px;
	z-index: 1;
	background-color: rgba(var(--gold-color-rgb), 0.25);
	text-align: center;
}

#featureArea .kakomi .placeFlex>li figure .number {
	position: absolute;
	right: -10px;
	bottom: 0;
	width: 40px;
	height: 40px;
	z-index: 2;
	background-color: rgba(var(--gold-color-rgb), 0.75);
	text-align: center;
	font-family: 'Hind', sans-serif;
}

#featureArea .kakomi .placeFlex>li figure .number span {
	line-height: 40px;
}


/*======================================
attunementArea
=======================================*/
#attunementArea {
	position: relative;
	z-index: 2;
}

#attunementArea .flexWrap {
	position: relative;
	align-items: flex-start;
	gap: 7.5rem;
}

#attunementArea .flexWrap.border::after {
	position: absolute;
	content: '';
	top: 0;
	left: 50%;
	width: 0;
	height: 100%;
	z-index: -1;
	border-right: 1px solid #cac2b6;
}

#attunementArea .flexWrap .flexBox {
	flex: 1;
}

#attunementArea .attuneBlock .attuneList {
	display: flex;
	flex-direction: row;
	justify-content: center;
	gap: 7.5rem;
	list-style-type: none !important;
}

#attunementArea .attuneBlock .attuneList>li {
	list-style-type: none !important;
	text-align: center;
}

#attunementArea .attuneBlock .attuneList li .attuneListFlex {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 2rem;
}

#attunementArea .attuneBlock .attuneList li .attuneListFlex figure {
	display: block;
	width: 140px;
	height: 140px;
}

#attunementArea .attuneBlock .attuneList li .attuneListFlex .textArea {
	width: auto;
}

#attunementArea .attuneBlock .attuneList li .attuneListFlex .textArea em {
	line-height: 1.25;
}

#attunementArea .attuneBlock .attuneList li .attuneListFlex .textArea span,
#attunementArea .attuneBlock .attuneList li .attuneListFlex .textArea small {
	display: block;
	line-height: 1.5;
}

#attunementArea .attuneBlock .attuneList .fullmoon {
	color: #b19600;
}

#attunementArea .attuneBlock .attuneList .newmoon {
	color: #1d2e67;
}

#attunementArea h2.column-title.fullmoon {
	color: #b19600;
	padding-top: 94px;
	background: url("/gigaplus.makeshop.jp/wants/pc/mmw/202602/top/moon-icon01.png") no-repeat top center;
	background-size: 78px 78px;
}

#attunementArea h2.column-title.newmoon {
	color: #1d2e67;
	padding-top: 94px;
	background: url("/gigaplus.makeshop.jp/wants/pc/mmw/202602/top/moon-icon02.png") no-repeat top center;
	background-size: 78px 78px;
}

#attunementArea h2.column-title span {
	color: inherit;
}

#attunementArea h2.fullmoon span::before,
#attunementArea h2.fullmoon span::after {
	background-color: #b19600;
}

#attunementArea h2.newmoon span::before,
#attunementArea h2.newmoon span::after {
	background-color: #1d2e67;
}


/*======================================
voiceArea
=======================================*/
#voiceArea {
	position: relative;
	z-index: 6;
}

#voiceArea .bg-col-custom {
	background-color: var(--primary-color);
}

#voiceArea .page-title {
	color: var(--white-color);
}

#voiceArea .page-title::after {
	border-bottom: 1px solid var(--white-color);
}

#voiceArea .page-title::before {
	background-image: url('//gigaplus.makeshop.jp/wants/pc/mmw/202602/top/reserve_ornament2.png');
}

#voiceArea .page-sub-title {
	color: var(--white-color);
}

#voiceArea .voiceBox .vicon {
	display: block;
	width: 7.5rem;
	height: 7.5rem;
	border-radius: 50%;
	margin-left: auto;
	margin-right: auto;
}

#voiceArea .voiceBox .vicon.vbgPink {
	background-color: #f8baba;
}

#voiceArea .voiceBox .vicon.vbgGreen {
	background-color: #b2d69a;
}

#voiceArea .voiceBox .vicon.vbgPurple {
	background-color: #b5beef;
}

#voiceArea .voiceBox .vicon.vbgOrange {
	background-color: #f9c383;
}

#voiceArea .voiceBox .flexWrap {
	align-items: center;
	gap: 2.5rem;
}

#voiceArea .voiceBox .flexWrap .w15 {
	flex: 1;
	width: auto;
}

#voiceArea .voiceBox .flexWrap .w85 {
	flex: 5;
	width: auto;
}

#voiceArea .voiceBox .flexWrap .flexBoxInner {
	position: relative;
	border: 1px solid var(--gray-color);
	border-radius: 1.5rem;
	padding: 2.5rem 3.5rem 5rem;
	box-sizing: border-box;
	background-color: var(--white-color);
}

#voiceArea .voiceBox .flexWrap .flexBoxInner::after {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	left: -0.75rem;
	width: 1.5rem;
	height: 1.5rem;
	border-top: 1px solid var(--white-color);
	border-left: 1px solid var(--white-color);
	background-color: var(--white-color);
	transform: translateY(-50%) translateX(0) rotate(-45deg);
}

#voiceArea .linkBtn a {
	background-color: var(--red-color);
	border: 3px solid var(--red-color);
	color: var(--white-color);
}

#voiceArea .linkBtn a:hover {
	background-color: var(--white-color);
	color: var(--red-color);
}

#voiceArea .linkBtn a::after {
	border-top: 2px solid var(--white-color);
	border-left: 2px solid var(--white-color);
}

#voiceArea .linkBtn a:hover::after {
	border-top: 2px solid var(--red-color);
	border-left: 2px solid var(--red-color);
}

#voiceArea .voiceTxt {
	position: relative;
	overflow: hidden;
	height: 180px;
	padding-bottom: 2.5rem;
}

#voiceArea .voiceTxt::before {
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 140px;
	background-image: linear-gradient(rgba(255, 255, 255, 0), rgb(255, 255, 255));
}

#voiceArea .readmore-label {
	position: absolute;
	width: 15rem;
	height: 4rem;
	display: table;
	bottom: 2.5rem;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	margin: 0 auto;
	z-index: 2;
	padding: 0 5rem;
	background-color: var(--gold-color);
	border-radius: 9999px;
	color: var(--white-color);
	text-align: center;
	cursor: pointer;
}

#voiceArea .readmore-label:before {
	content: '続きを読む';
	font-size: 1.6rem;
	line-height: 4rem;
}

#voiceArea .readmore-check {
	display: none;
}

#voiceArea .readmore-check:checked~.readmore-label {
	position: static;
	transform: translateX(0);
	-webkit-transform: translateX(0);
	transform: translateY(2.5rem);
	-webkit-transform: translateY(2.5rem);
}

#voiceArea .readmore-check:checked~.readmore-label:before {
	content: '閉じる';
	font-size: 1.6rem;
	line-height: 4rem;
}

#voiceArea .readmore-check:checked~.voiceTxt {
	height: auto;
	padding-bottom: 0;
}

#voiceArea .readmore-check:checked~.voiceTxt::before {
	display: none;
}

/*======================================
faqArea
=======================================*/
#faqArea dl dt,
#faqArea dl dd {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	box-sizing: border-box;
	align-items: flex-start;
}

#faqArea dl dd {
	padding-bottom: 2.5rem;
	margin: 0.5rem 0 2.5rem;
	border-bottom: 1px dotted rgba(var(--gray-color-rgb), 0.5);
}

#faqArea dl dd:last-child {
	padding-bottom: 0;
	margin: 0.5rem 0 0;
	border-bottom: none;
}

#faqArea dl dt .faqBlock,
#faqArea dl dd .faqBlock {
	display: block;
	width: 10%;
}

#faqArea dl dt .faqText,
#faqArea dl dd .faqText {
	display: block;
	padding-top: 0.75rem;
	width: 90%;
	line-height: 1.75;
}

#faqArea dl dt .faqText {
	color: var(--gold-color);
}

#faqArea dl dt .faqBlock em,
#faqArea dl dd .faqBlock em {
	display: block;
	width: 50px;
	height: 50px;
	line-height: 50px;
	margin: 0 1.5rem 0 0;
	color: var(--white-color);
	text-align: center;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-weight: normal;
}

#faqArea dl dt .faqBlock em {
	background: var(--gold-color);
}

#faqArea dl dd .faqBlock em {
	background: var(--gray-color);
}

/*======================================
reserveArea
=======================================*/
.reserveArea .itemList {
	margin-left: 0;
	margin-right: 0;
}

.reserveArea .itemList>li {
	margin-bottom: 0.25rem;
}

.reserveArea .property {
	display: table;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
}

.reserveArea .property>li {
	display: inline-block;
	line-height: 1;
	width: auto;
	margin: 0 0.5rem 0.5rem !important;
	padding: 0.5rem 1rem;
	text-align: center;
	letter-spacing: 1px;
	color: var(--white-color);
	background-color: var(--gold-color);
}

.reserveArea .orderbtn a:link,
.reserveArea .orderbtn a:visited {
	display: inline-block;
	padding: 1.5rem 5rem;
	text-align: center;
	line-height: 1;
	color: var(--white-color);
	background-color: var(--red-color);
	border: 2px solid var(--red-color);
	text-decoration: none;
}

.reserveArea .orderbtn a:hover {
	color: var(--red-color);
	background-color: var(--white-color);
	border: 2px solid var(--red-color);
}

.reserveArea .orderbtn a::after {
	content: '';
	display: inline-block;
	margin-left: 0.5rem;
	width: 0;
	height: 0;
	border-top: solid 6px transparent;
	border-right: solid 6px transparent;
	border-bottom: solid 6px transparent;
	border-left: solid 6px var(--white-color);
}

.reserveArea .orderbtn a:hover::after {
	border-left: solid 6px var(--red-color);
}

.reserveArea .duration {
	padding-top: 1.5rem;
	border-top: 1px solid var(--gold-color);
	color: var(--gold-color);
}

.reserveArea .duration em {
	display: inline-block;
	background-color: var(--gold-color);
	border-radius: 1.3rem;
	color: var(--white-color);
	line-height: 1.6rem;
	padding: 0.5rem 2rem;
	margin-right: 2rem;
}

.reserveArea h2 {
	position: relative;
	color: var(--primary-color);
	padding: 4.5rem 0 0;
	font-feature-settings: "palt";
	letter-spacing: 0.15rem;
	text-indent: 0.15rem;
	white-space: nowrap;
	text-align: center;
	background-image: url('//gigaplus.makeshop.jp/wants/pc/mmw/202602/top/reserve_ornament.png');
	background-size: auto 3.5rem;
	background-position: center top;
	background-repeat: no-repeat;
}

.reserveArea h3 {
	display: inline-block;
	color: var(--secondary-color);
	letter-spacing: 0.15rem;
	text-indent: 0.15rem;
	text-align: center;
	padding-top: 1rem;
	border-top: 1px solid var(--gray-color);
}

.reserveArea .eng {
	font-family: 'Roboto Condensed', sans-serif;
	color: var(--gray-color);
	letter-spacing: 0.35rem;
	text-indent: 0.35rem;
	text-align: center;
}

.reserveArea .flexWrap {
	align-items: center;
	flex-wrap: nowrap;
	gap: 4rem;
	color: var(--black-color);
}

.reserveArea .flexWrap .flexBox:nth-child(odd),
.reserveArea .flexWrap .flexBox:nth-child(even) {
	padding: 0;
	flex: 1;
	width: auto;
}

.reserveArea .form-area {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	gap: 2.5rem;
}

/* セレクトボックス */
.reserveArea .selectlabel {
	display: flex;
	align-items: center;
}

.reserveArea .selectbox {
	display: inline-flex;
	position: relative;
	min-width: 70px;
}

.reserveArea .selectbox::after {
	content: "";
	position: absolute;
	right: 12px;
	top: 18px;
	width: 5px;
	height: 5px;
	border-top: 2px solid var(--gray-color);
	border-left: 2px solid var(--gray-color);
	pointer-events: none;
	transform: translateY(-50%) rotate(-135deg);
}

.reserveArea .selectbox select {
	position: relative;
	width: 100%;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	height: 2.5em;
	padding: .4em calc(.8em + 30px) .4em .8em;
	border: 1px solid rgba(var(--gray-color-rgb), 0.5);
	border-radius: 3px;
	background-color: var(--white-color);
	color: var(--black-color);
	font-size: 1em;
	cursor: pointer;
}

/* セレクトボックス */

/* カートに入れるボタン */
.reserveArea .orderbtn input[type="submit"] {
	display: block;
	padding: 1.5rem 6.5rem;
	text-align: center;
	line-height: 1;
	color: var(--white-color);
	background-color: var(--red-color);
	border: 2px solid var(--red-color);
	text-decoration: none;
	width: 80%;
}

.reserveArea .orderbtn input[type="submit"]:hover {
	color: var(--red-color);
	background-color: var(--white-color);
	border: 2px solid var(--red-color);
}

.reserveArea .orderbtn input[type="submit"]::after {
	content: '';
	display: inline-block;
	margin-left: 0.5rem;
	width: 0;
	height: 0;
	border-top: solid 6px transparent;
	border-right: solid 6px transparent;
	border-bottom: solid 6px transparent;
	border-left: solid 6px var(--white-color);
}

.reserveArea .orderbtn input[type="submit"]:hover::after {
	border-left: solid 6px var(--red-color);
}

.reserveArea .more a {
	color: var(--red-color);
}


/* カートに入れるボタン */

.lax-image-area {
	position: relative;
	z-index: 1;
	width: 100%;
	height: auto;
	overflow: hidden;
}

.lax-image-area div {
	width: 100%;
	height: 0;
	padding-top: 34.5%;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

.lax-image-area.slide01 div {
	background-image: url('//gigaplus.makeshop.jp/wants/pc/mmw/202602/top/slide-img01.jpg');
}

.lax-image-area.slide02 div {
	background-image: url('//gigaplus.makeshop.jp/wants/pc/mmw/202602/top/slide-img02.jpg');
}

.lax-image-area.slide03 div {
	background-image: url('//gigaplus.makeshop.jp/wants/pc/mmw/202602/top/slide-img03.jpg');
}

.lax-image-area.slide04 div {
	background-image: url('//gigaplus.makeshop.jp/wants/pc/mmw/202602/top/slide-img04.jpg');
}

.lax-image-area.slide05 div {
	background-image: url('//gigaplus.makeshop.jp/wants/pc/mmw/202602/top/slide-img05.jpg');
}

.lax {
	opacity: 0;
	-webkit-transition: -webkit-transform 1s linear;
	transition: transform 1s linear;
	-webkit-animation-duration: 2s;
	animation-duration: 2s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

.img-blur {
	-webkit-animation-name: imageBlur;
	animation-name: imageBlur;
	opacity: 1;
	transition: 2s;
}

@-webkit-keyframes imageBlur {
	from {
		scale: 1.2;
		opacity: 0;
		-webkit-filter: blur(15px);
		filter: blur(15px);
	}

	to {
		scale: 1;
		opacity: 1;
		-webkit-filter: blur(0px);
		filter: blur(0px);
	}
}

@keyframes imageBlur {
	from {
		scale: 1.2;
		opacity: 0;
		-webkit-filter: blur(15px);
		filter: blur(15px);
	}

	to {
		scale: 1;
		opacity: 1;
		-webkit-filter: blur(0px);
		filter: blur(0px);
	}
}